body {
    font-family: 'Poppins';
}

.dropdown:hover > .dropdown-menu {
    display: block;
    margin-top: 0;
}

/* Footer tetap di bagian bawah layar */
footer {
    background-color: rgb(132, 181, 219);
    min-height: 300px;
}

.container {
    /* border: 1px solid red; */
}

.row {
    /* border: 1px solid black; */
}

.col {
    /* border: 1px solid yellow; */
}